/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


#parceiros a {
    color: #111;
}


.bg-white .textwidget {

    padding: 20px;

    margin-top: -15px;

    background: white;

}



.td-header-wrap .td-header-top-menu-full, .td-header-wrap .top-header-menu .sub-menu {

    background-color: #27646c;

}





/* LOGO */



.td-header-style-1 .td-header-sp-logo {

    margin: 20px 0;

}



.td-banner-wrap-full {

    background: #327c86;

}



.td-header-style-1 .td-header-sp-logo {

    width: 100%;

    max-width: 153px;

}



.td-header-sp-logo {

    margin-left: -20px !important;

}



.td-header-style-1 .td-header-sp-logo img {

    max-height: 130px !important;

}



/* Ads Topo */



.td-header-style-1 .td-header-sp-recs {

    margin: 20px 0;

    float: right;

}


/* Ads Topo posts */

.td-a-rec-id-post_style_12 img {
    width: auto !important;
    text-align: center;
}

.td-a-rec-id-post_style_12 {
    text-align: center;
    display: table;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}


/* Menu Principal */



.sf-menu > li > a {

    font-size: 11px;

}



/* Conteudo */



.td-main-content-wrap, .td-category-grid, .td-category-header {

    background: #f2f2f2;

}



.td-main-page-wrap {

    background: #f2f2f2;

}



.widgettitle {

    background: #327c86 !important;

}



.widgettitle:after {

    background: #327c86 !important;

}

.margin-top-55 .textwidget {
    margin-top: -56px;
}

.td_category_template_1 .td-category-pulldown-filter {
    display: none;
}


.td-module-comments {

    display: none !important;

}



/* Blockquote */

.td-post-content blockquote {

    border: 0 solid #327c86;

    border-left-width: 4px;

    color: #686868;

    margin: 0 0 1.4736842105em;

    padding: 0 0 0 1.263157895em;

    color: #686868;

    text-transform: initial !important;

    font-family: Georgia;

}



.td-post-content blockquote p {

    margin-bottom: 1.4736842105em;

    font-size: 1.1875rem;

    font-style: italic;

    font-weight: 300;

    line-height: 1.4736842105;

    color: #686868 !important;

    text-transform: initial !important;

    text-align: left !important;

}



/* FOOTER */



.footer-email-wrap a {

    color: #52ddf0 !important;

}

.td-footer-wrapper a:hover {
    color: white !important;
    text-decoration: underline !important;
}

/* CONTATO */



.page-id-13066 input[type=text], input[type=url], input[type=tel], input[type=email] {

    padding: 20px;

}



.page-id-13066 .wpcf7 label {

    text-transform: uppercase;

    font-size: 12px;

    color: #575757;

    font-weight: 600;

}



/* HEADER */



.td-header-wrap {

    background: #327c86 !important;

}

